﻿
.td-weather-city {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 7px;
}

.td_block_weather .td-column-2 .td-weather-city,
.td_block_weather .td-column-3 .td-weather-city {
  position: absolute;
  top: 0;
  
}

.td-weather-top-widget .td-weather-header .td-weather-city {
  font-size: 11px;
  font-weight: 500;
  text-transform: none;
  margin: 0;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
body.ap_page_suscribete .ap_fondea_link_premium,body.ap_user_premium #ap_footer_newsletter,body.ap_user_premium #ap_menu_newsletter_cta,body.ap_user_premium .ap_fondea,body.ap_user_premium .ap_fondea_link,body.ap_user_premium .ap_fondea_link_premium,body.ap_user_premium .ap_home_first_extras_ad,body.ap_user_premium .ap_home_main_ad,body.ap_user_premium .ap_home_newsletter,body.ap_user_premium .ap_home_partners_ad,body.ap_user_premium .ap_page_generic_ad,body.ap_user_premium .ap_plumaje_page_ad,body.ap_user_premium .ap_single_fondea_text{display:none!important}


.c-banner__list-item {
  display: inline-block; }


.c-banner__list-item--chat {
  display: none;
  margin-left: 1rem; }
#cff .cff-item{float:left;width:100%;clear:both;padding:20px 0 15px;margin:0;border-bottom:1px solid #ddd}
#cff .cff-item:first-child{padding-top:0}
#cff .cff-item.cff-box,#cff .cff-item.cff-box:first-child{padding:15px;margin:8px 0;background:rgba(255,255,255,.5);border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cff .cff-item.cff-box:first-child{margin-top:0}
#cff .cff-item.cff-box:last-child{margin-bottom:0}
#cff .cff-item.cff-shadow{box-shadow:0 0 10px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.15);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.15)}
.modal.fade .modal-dialog{-webkit-transform:translate(0, -25%);-ms-transform:translate(0, -25%);-o-transform:translate(0, -25%);transform:translate(0, -25%);-webkit-transition:-webkit-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.st-content,
.st-content-inner {
  position: relative; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.collapse.navbar-collapse {
	position: relative;
	z-index: 10000;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

	#topBar ul.top-links li.text-welcome {
		padding:0 15px;
		font-size:12px;
	}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}


#sidebar { float: right; }

  .content-widget img { display: block; margin: auto; max-width: 100%; height: auto; }

  .content-widget .ibe_outer { width: 100% !important; height: auto !important; }

  .content-widget .ibe_inner { display: none; }

  .content-widget:last-child { margin-bottom: 0; border-bottom: none; }
.header .spacer{-webkit-box-flex:2;-webkit-flex:2;flex:2;display:none}
.footer-home .spacer{display:block;line-height:5px;text-indent:-99999px}
.wp-block-latest-comments .avatar,.wp-block-latest-comments__comment-avatar{border-radius:24px;display:block;float:left;height:40px;margin-right:12px;width:40px}


.wrap {
    width: 1170px;
    margin: 0 auto;
}


    .wrap.full-width {
        width: 100%;
    }


.pageWrap .wrap {
    background: #f2f2f2;
}


.featuredArticle .wrap {
    background: none;
}


.promoArticles .wrap {
    background: none;
}


    .topNav .wrap {
        position: relative;
    }
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block .addtoany_shortcode{margin-bottom:2.1em}
.wp-block-aps-right-side-bar-rowlayout + .wp-block-aps-multipurpose-block p{padding-bottom:0}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block{padding-left:30px;border-left:1px solid rgba(0,0,0,.1)}
.tb-loader span.icon-2{left:44px;-webkit-animation-delay:0s;animation-delay:.2s}


#logo  { float:left;margin-top: 10px; }

#logo img  { }

#logo .site-title, #logo .site-description  { font-family:Georgia, serif; color: #000; display:none;  }

#logo .site-title a { color:#222; font-size:40px; line-height:40px; text-transform:none; font-weight:normal; text-decoration:none; }

#logo .site-title a:hover { text-decoration:underline; }

#logo .site-description { color:#999; font:italic 14px Georgia, serif; }


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }
.fusion-image-carousel{margin-bottom:40px}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper{height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper{vertical-align:middle}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a{display:block;-webkit-box-shadow:none;box-shadow:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{max-height:115px;width:auto}
.rgba-13,.rgba-animais{background:rgba(153,116,91,0.7);}




.product .image-wrap {

    height: 290px;

    position: relative;

}




.page-fav .product .image-wrap {

    float: left;

    height: 130px;

}

.main .gap-top {
    margin-top: 45px;
}
